/* CSS Document */

#supersized { position:fixed; left:0; top:0; overflow:hidden; z-index:-999; height:100%; width:100%; }
#supersized img{ width:auto; height:auto; position:relative; outline:none; border:none; }

#background_wrap
{
	display:none;
}

.clearing
{
	clear:both;
}

html
{
	background-color:#000;
}

body
{
	font-family: 'Open Sans', sans-serif;
	color:#000;
	font-size:14pt;
}

p
{
	margin-bottom:20px;
}

strong
{
	font-weight:700;
}

a
{
	color:#FFF;
	font-weight:700;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

h2
{
	display:block;
	width:100%;
	background-image:url('../images/heading-bar-blue.png');
	background-repeat:repeat-x;
	background-position:center;
	text-align:center;
	font-weight:700;
	font-size:200%;
	margin-bottom:20px;
}

h2 span
{
	padding:0 10px;
	background-color:#0086af;
}

.column
{
	width:960px;
	margin:0 auto;
}

.section-grey-mid h2
{
	margin-bottom:0;
	background-image:url('../images/heading-bar-grey.png');
}

.section-grey-mid h2 span
{
	background-color:#333333;
}

.top-bar
{
	height:40px;
	background-image:url('../images/top-bar-bg.png');
}

.top-bar .phone
{
	line-height:40px;
	float:right;
	color:#FFF;
}

.phone a
{
	font-weight:normal;
}

.top-bar .social
{
	float:left;
}

.social a
{
	display:block;
	height:40px;
	width:40px;
	float:left;
	margin-right:2px;
	background-repeat:no-repeat;
	background-image:url('../images/social.png');
	background-position:0 0;
}

.social a.social-twitter:hover
{
	background-position:0 -40px;
}

.social a.social-twitter:active
{
	background-position:0 -80px;
}

.social a.social-facebook
{
	background-position:-40px 0;
}

.social a.social-facebook:hover
{
	background-position:-40px -40px;
}

.social a.social-facebook:active
{
	background-position:-40px -80px;
}

.social a.social-instagram
{
	background-position:-80px 0;
}

.social a.social-instagram:hover
{
	background-position:-80px -40px;
}

.social a.social-instagram:active
{
	background-position:-80px -80px;
}

.feature
{
	padding-bottom:75%;
	margin:0 auto;
	background-image:url('../images/logo.png');
	background-position:center center;
	background-repeat:no-repeat;
}

.section
{
	padding:20px 0 40px;
}

.section-blue
{
	background-color:#0086af;
	color:#FFF;
}

.section-white
{
	background-color:#FFF;
}

.section-grey-dark
{
	background-color:#1a1a1a;
}

.section-grey-mid
{
	background-color:#333333;
	color:#FFF;
	padding-bottom:20px;
}

.section-grey-light
{
	background-color:#4d4d4d;
	color:#FFF;
}

.section-content
{
	width:92%;
	padding:4%;
}

.section-blue .section-content
{
	background-color:#1992b7;
}

.section-content p:last-child
{
	margin-bottom:0;
}

.feature-item
{
	width:20%;
	margin-left:6.6%;
	float:left;
	margin-top:20px;
}

.feature-item:first-child
{
	margin-left:0;
}

.feature-item .feature-item-image
{
	width:100%;
	padding-bottom:100%;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url('../images/feature-small-events.jpg');
    background-size:100% 100%;
	margin-bottom:30px;
}

.feature-item.feature-item-inventory .feature-item-image
{
	background-image:url('../images/feature-inventory.jpg');
}

.feature-item.feature-item-bespoke .feature-item-image
{
	background-image:url('../images/feature-bespoke.jpg');
}

.feature-item.feature-item-corporate .feature-item-image
{
	background-image:url('../images/feature-corporate.jpg');
}

.feature-item .feature-item-description
{
	text-align:center;
	color:#0086af;
}

.feature-item .feature-item-description a
{
	color:#0086af;
}

.section-content-column
{
	width:46%;
	float:left;
}

.section-content-column-left
{
	margin-right:8%;
}

.section-content-column li
{
	margin-bottom:20px;
}

.section-content-column h4
{
	font-weight:700;
}

#galleria
{
	height:600px;
}

.about-header
{
	width:200px;
	margin-right:40px;
	float:left;
}

.about-photo
{
	width:200px;
	height:200px;
	background-repeat:no-repeat;
	background-position:center center;
	background-image:url('../images/tad.jpg');
	margin-bottom:30px;
}

.about-header h3
{
	display:block;
	border-style:solid;
	border-width:4px 0;
	border-color:#333333;
	padding:20px 0;
	color:#0086af;
	font-weight:700;
	font-size:24pt;
}

.about-content
{
	width:calc(100% - 240px);
	width:-webkit-calc(100% - 240px);
	float:left;
}

.contact-phone
{
    text-align:center;
    font-size:24pt;
}

form
{
    width:100%;
}

form input, form textarea
{
    width:96%;
    padding:2%;
    border:0;
    margin-bottom:2px;
    background-color:#dcdcdc;
}

form textarea
{
    height:300px;
}

form input::-webkit-input-placeholder, form:-moz-placeholder, form::-moz-placeholder, form:-ms-input-placeholder
{
    font-style:italic;
    color:red; /* #1a1a1a;*/
}

form .form-send
{
    border:0;
    background-color:#0086af;
    color:#FFF;
    font-weight:700;
    cursor:pointer;
    width:100%;
}

form .form-send:hover
{
    background-color:#137896;
}

form .form-send:active
{
    background-color:#266a7e;
}

.footer .column div
{
    width:50%;
    font-size:75%;
}

.footer a
{
    color:#FFF;
}

.footer-copyright
{
    float:left;
}

.footer-credit
{
    float:right;
    text-align:right;
}

@media screen and (max-width: 1024px) {

	#supersized
	{
		display:none;
	}
	
	#background_wrap
	{
		display:block;
		z-index: -1;
		position: fixed;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		background-size:140%;
		background-position:center top;
		background-image: url('../images/background.jpg');
		background-attachment: fixed;
		background-repeat:no-repeat;
	}

    body
    {
        font-size:12pt;
    }
    
    .column
    {
        width:92%;
    }
    
    .feature
    {
        background-size:50%;
    }
	
	#galleria
	{
		height:480px;
	}
    
}

@media screen and (max-width:480px) {
	
	#background_wrap
	{
		background-size:200%;
	}
	
    body
    {
        font-size:10pt;
    }
    
    h2
    {
        background:none!important;
    }
    
    .feature
    {
        background-size:65%;
        padding-bottom:125%;
    }
    
    .feature-item
    {
        width:46%;
        margin:0;
    }
    
    .feature-item.feature-item-small-events, .feature-item.feature-item-inventory
    {
        margin-bottom:30px;
    }
    
    .feature-item.feature-item-small-events, .feature-item.feature-item-bespoke
    {
        margin-right:8%;
    }
    
    .feature-item .feature-item-image
    {
        margin-bottom:15px;
    }
	
	#galleria
	{
		height:240px;
	}
    
    .about-header
    {
        width:100%;
    }
    
    .about-photo
    {
        margin:0 auto 15px;
    }
    
    .about-header h3
    {
        width:100%;
        border:0;
        text-align:center;
        padding:0;
        margin-bottom:15px;
    }
    
    .about-content
    {
        width:100%;
    }
    
    .footer .column div
    {
        float:none;
        width:100%;
        text-align:center!important;
        margin-bottom:10px;
    }
}



